<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.142999649048</MDI>
      <MDI key="STATISTICS_MEAN">15.307972875183</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.6369999647141</MDI>
      <MDI key="STATISTICS_STDDEV">4.5021961054486</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
